<STYLE TYPE="text/css">
<!--
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: 'MyWebFont';
  src:  url('/fonts/cs-clarity-regular.woff2') format('woff2'),
        url('/fonts/cs-clarity-bold.woff2') format('woff2');
}
@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularStd-BlackItalic.woff2') format('woff2'),
        url('/fonts/CircularStd-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularStd-Black.woff2') format('woff2'),
        url('/fonts/CircularStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularStd-Bold.woff2') format('woff2'),
        url('/fonts/CircularStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('/fonts/CircularStd-BookItalic.woff2') format('woff2'),
        url('/fonts/CircularStd-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularSpotifyText-LightItalic.woff2') format('woff2'),
        url('/fonts/CircularSpotifyText-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('/fonts/CircularStd-Book.woff2') format('woff2'),
        url('/fonts/CircularStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularSpotifyText-Light.woff2') format('woff2'),
        url('/fonts/CircularSpotifyText-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularStd-BoldItalic.woff2') format('woff2'),
        url('/fonts/CircularStd-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularStd-Medium.woff2') format('woff2'),
        url('/fonts/CircularStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('/fonts/CircularStd-MediumItalic.woff2') format('woff2'),
        url('/fonts/CircularStd-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
html
{
overflow-x: hidden;
scroll-behavior: smooth;
}
a:link 
  { 
	color: #07519A;
	text-decoration: none;
	font-weight: 600;
    word-break: break-all;    
	}
a:visited 
  { 
	color: #07519A;
	text-decoration: none;
	font-weight: 600;
	}
a:hover 
  { 
	color: #07519A;
	text-decoration: underline;
	}
a:active 
  { 
	color: #07519A;
	text-decoration: underline;
	}
a.highpriority:link {color: #df2323}
a.highpriority:visited {color: #df2323}
a.highpriority:hover {color: #df2323}

a.usermenu:link {color: #666666; font-weight: normal; text-decoration: none;}
a.usermenu:visited {color: #666666; font-weight: normal; text-decoration: none;}
a.usermenu:hover {color: #666666; font-weight: normal; text-decoration: underline;}

a.faultstamp:link {font-weight:normal;text-decoration:none;color: #000;}

.footer
{
	color: #fff;
	text-decoration: none;
}
.footer a:link, .footer a:visited, .footer a:hover, .footer a:active
{
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}

body, div, p, th, td, li, ul, dd, input, textarea, select    
  {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    letter-spacing: -0.25px;
    line-height: 161.8%;  
  }

body
{    
background: #bfd7f7;
margin: 0px;
cursor: default;
}

br
{

}

table.outerBody
{
    background: #fff;
    padding: 45px;
    width: 840px;
    table-layout: fixed !important;
    margin-left: auto;
    margin-right: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
table.outerBodyLogin
{
background: #fff;
border: 1px #476185 solid;
padding: 25px;
padding-top: 10px;
padding-bottom: 10px;
width:200px;
margin-left : auto;
margin-right : auto;
}
table.contentSeperatorHeader {
    border-bottom: 1px #ccc solid;
    padding: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    width: 100%;
    margin-bottom: 25px;
    padding-left: 0px;
    padding-right: 0px;
}
table.contentSeperatorFooter
{
border-bottom: 1px #898989 solid;
border-top: 0px #898989 solid;
padding: 5px;
padding-bottom: 0px;
width:100%;
margin-top: 15px;
margin-bottom: 15px;
padding-left: 0px;
}
table.contentSeperator {
    border-bottom: 1px #ccc solid;
    /* border-top: 1px #898989 solid; */
    padding: 5px;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-bottom: 10px;
    padding-left: 0px;    
}
table.contentStatusSuccess
{
border: 1px #DA1818 solid;
padding: 5px;
width:100%;
margin-top: 0px;
margin-bottom: 10px;
}
td.contentStatusSuccessLeft
{
text-align: left;
color: #DA1818;
font-weight: bold;
}
table.contentStatusSuccessLogout
{
border: 1px #FFC407 solid;
background-color: #FFFBBA;
padding: 5px;
width:100%;
margin-top: 0px;
margin-bottom: 10px;
}
td.contentStatusSuccessLogout
{
text-align: left;
color: #937015;
font-weight: bold;
}
table.contentStatusInfoYellow
{
border: 1px #FFC407 solid;
background-color: #FFFBBA;
padding: 5px;
width:100%;
margin-top: 0px;
margin-bottom: 10px;
}
td.contentStatusInfoYellow
{
text-align: left;
color: #937015;
}
td.contentSeperatorLeftToday
{
text-align: left;
color: #666666;
font-size: 18px;
letter-spacing: -0.5px;
height: 50px;
}
td.contentSeperatorLeft
{
text-align: left;
color: #666666;
font-size: 18px;
letter-spacing: -0.5px;
height: 50px;
}
td.contentSeperatorRight
{
text-align: right;
color: #666666;
}
table.outerFooter
{
    background: #f8f8f8;
    /* margin-top: 10px; */
    /* border: 1px #6883a9 solid; */
    padding: 25px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 840px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:50px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* border-radius: 2px; */
    box-shadow:0px 2px 2px -2px #c5c5c5;
}
td.outerFooter
{
height: 65px;
padding-left: 10px;
}
td.outerFooterTheme
{
text-align: left;
}
table.outerHeader
{
    background: #4f76b8;
    margin-bottom: 20px;
    /* border: 1px #6883a9 solid; */
    padding: 0px;
    padding-left: 25px;
    padding-right: 25px;
    width: 840px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    border-bottom: 0px;
    z-index: 1999;
    transition: all 0.25s ease;
    box-shadow:0px 2px 2px -2px #c5c5c5;
}
td.outerHeader
{
/* text-align: right */;
}
table.outerLogo
{
    margin-bottom: 0px;
    border: 0px #476185 solid;
    padding: 0px;
    /* padding-top: 30px; */
    padding-bottom: 25px;
    /* padding-left: 25px; */
    /* padding-right: 25px; */
    width: 840px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}
table.outerLogoLogin
{
margin-bottom: 0px;
border: 0px #476185 solid;
padding: 0px;
padding-left: 25px;
padding-right: 25px;
width:258px;
margin-left : auto;
margin-right : auto;
}
td.outerLogo
{
text-align: right;
}
td.outerLogoLogin
{
text-align: center;
}
table.contentFaultNotes
{
width:100%;
padding: 0px;
border-bottom: 1px dashed #ccc;
margin-bottom: 0px;
}

table.contentFaultNotes:not(:last-child) 
{
margin-bottom: 25px;
}

table.contentFault
{
width:100%;
padding: 0px;
border-bottom: 1px dashed #ccc;
margin-bottom: 0px;
}

table.contentFault:not(:last-child) 
{
margin-bottom: 25px;
}

table.contentTicketAdmin
{
width: 100%;
padding: 0px;
border-bottom: 1px solid #ccc;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
padding: 15px 15px 0px 15px;
border-radius: 2px;
}
table.contentTicketCurriculum
{
width: 100%;
    padding: 0px;
    border-bottom: 1px solid #ccc;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    padding: 15px 15px 0px 15px;
    border-radius: 2px;
}
table.contentTicketJoint
{
width: 100%;
    padding: 0px;
    border-bottom: 1px solid #ccc;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    padding: 15px 15px 0px 15px;
    border-radius: 2px;
}
td.contentFaultInfo
{
padding-top: 20px;
padding-left: 25px;
line-height: 242.7%;
}

td.contentFaultInfoCategory
{

}

td.contentFaultReportedBy
{

}
td.contentFaultReportedByFaultNotes
{

}
td.contentFaultReportedByTicketNotes
{

}
table.contentHelpdeskPost
{
/* table-layout: fixed; */
transition: all 0.25s;
}

table.contentHelpdeskPost:hover .hide {
display:block;
}

table.contentHelpdeskPost img
{
max-width: 608px !important;
}


table.contentFaultPostLeftHanded
{
padding: 0px;
border-radius: 20px !important;
overflow: hidden;
border-bottom-left-radius: 0px !important;
max-width: 650px !important;
width: fit-content !important;
transition: all 0.25s;
}

table.contentFaultPostLeftHanded:hover
{

}


table.contentFaultPostRightHanded
{
padding: 0px;
border-radius: 20px !important;
overflow: hidden;
border-bottom-right-radius: 0px !important;
max-width: 650px !important;
width: fit-content !important;
margin-right: 0px;
margin-left: auto;
transition: all 0.25s;
}

table.contentFaultPostRightHanded:hover
{

}


table.contentFaultPostLeftHandedFollowUpRemote
{
padding: 0px;
border-radius: 20px !important;
overflow: hidden;
border-bottom-left-radius: 0px !important;
max-width: 650px !important;
width: fit-content !important;
border: 1px solid #e3c388 !important;
color: #000 !important;
}

table.contentFaultPostLeftHandedFollowUpRemote tr:last-child td
{
border-top: 1px dashed #e3c388 !important;
background-color:#ffeac4 !important;
color: #5c4117 !important;
}

table.contentFaultPostLeftHandedFollowUpOnSite
{
padding: 0px;
border-radius: 20px !important;
overflow: hidden;
border-bottom-left-radius: 0px !important;
max-width: 650px !important;
width: fit-content !important;
border: 1px solid #ff7fb6 !important;
color: #000 !important;
}

table.contentFaultPostLeftHandedFollowUpOnSite tr:last-child td
{
border-top: 1px dashed #ff7fb6  !important;
background-color:#f3c2d7 !important;
color: #760033 !important;
}

table.contentFaultPostRightHandedFollowUp
{
padding: 0px;
border-radius: 20px !important;
overflow: hidden;
border-bottom-left-radius: 0px !important;
max-width: 650px !important;
width: fit-content !important;
margin-left: 270px !important;
border: 1px solid #9dd5ff !important;
color: #000 !important;
}

table.contentFaultPostRightHandedFollowUp tr:last-child td
{
border-top: 1px dashed #9dd5ff !important;
background-color:#bde2fb !important;
color: #07519A !important;
}


table.contentFaultPost
{
border: 1px solid #CCCCCC;
padding: 10px;
width:100%;
border-radius: 2px;
}



table.contentFaultPost:not(:last-child) 
{
margin-bottom: 25px;
}

table.contentFaultPost td
{
max-width: 728px;
overflow: hidden;
}

table.contentFaultPostEmail:not(:last-child) 
{
margin-bottom: 25px;
} 

table.contentTicketAdminPost
{
    border: 1px dashed #ccc;
    padding: 10px;
    width: 100%;
    border-radius: 2px;
    background-color: #f8f8f8;
    margin-bottom: 10px;

}
table.contentTicketCurriculumPost
{
    border: 1px dashed #ccc;
    padding: 10px;
    width: 100%;
    border-radius: 2px;
    background-color: #f8f8f8;

}
table.contentTicketJointPost
{
    border: 1px dashed #ccc;
    padding: 10px;
    width: 100%;
    border-radius: 2px;
    background-color: #f8f8f8;

}
table.contentFaultPostEmail
{
border: 1px solid #9dd5ff;
padding: 10px;
width:100%;
border-radius: 2px;

/*
background-image: url(/img/silk_icons/email.png);
background-repeat: no-repeat;
background-position: 5px 5px;
*/
}
table.contentFaultPostHighlight
{
border: 1px solid #ffe000;
padding: 10px;
width:100%;
background-color: #fffbba;
border-radius: 2px;
margin-bottom: 25px;
}

td.contentFaultPostHighlightOff
{
text-align: right;
font-weight: bold;
vertical-align: top;
width: 5px;
cursor: pointer;
}
td.contentFaultPostHighlightOn
{
text-align: right;
font-weight: bold;
vertical-align: top;
width: 5px;
cursor: pointer;
}
td.contentFaultPostLeft
{
text-align: right;
vertical-align: top;
width: 95px;
padding-right: 10px;
padding-left: 10px;
}
td.contentFaultPostRight
{
text-align: left;
vertical-align: top;
}
td.contentFaultPostFilterInfo
{
text-align: left;
}
td.contentFaultMenu
{
padding-top: 25px;
padding-bottom: 25px;
}

table.contentFaultPostBg:hover
{
/*
box-shadow: 0px 0px 10px #ccc;
transition: 0.25s;
*/
}

form {
padding:0px;
margin: 0px;
border: 0px;
}
form#faultnotesarea 
{

}
	
.button {
	background:#cccccc;
	border: 1px solid #898989;
	color: #3162A6;
	padding:.2em 1em;
	font-size:11px;
	font-weight: bold;
	cursor: pointer;
	width:auto;
	}

.buttonUpload {
	background:#fff;
	border: 1px solid #ccc;
	color: #000;
  font-size:    11px;
  padding: 2px;
  height: 19px;
	width:auto;
	}
	
textarea	{
  width: 728px;
  height: 100px;
  padding: 10px;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  resize: none;
  outline: none;    	
	}
	
input.reportfault 
{
padding-left: 2px;
padding-right: 2px;
width: 375px;
border: 1px solid #CCCCCC; 
font-size:11px;
padding: 5px;
}
input.login 
{
width: 200px;
border: 1px solid #CCCCCC;
padding: 10px;
color: #555;
border-radius: 2px;
}
textarea.reportfault	{
  width: 375px;
  padding: 5px;
  font-size:    11px; 
  border: 1px solid #CCCCCC;
  
	}

input.hardware 
{
padding-left: 2px;
padding-right: 2px;
width: 382px;
border: 1px solid #CCCCCC; 
font-size:11px;
padding: 2px;
}

input.searchbox 
{
padding-left: 2px;
padding-right: 2px;
width: 150px;
border: 1px solid #CCCCCC; 
font-size:11px;
padding: 2px;
background-image: url(../img/silk_icons/magnifier.png);
background-position: 1px 1px;
background-repeat: no-repeat;
padding-left: 18px;
}

input.searchboxhomepage {

    width: 200px;
    border: 1px solid #CCCCCC;
    padding: 10px;
    color: #555;
    border-radius: 10px;
}

input.searchboxhomepage:focus {

outline: none;
}

input.feedsearchbox 
{
padding-left: 2px;
padding-right: 2px;
width: 500px;
border: 1px solid #CCCCCC; 
font-size:11px;
padding: 2px;
background-image: url(../img/silk_icons/magnifier.png);
background-position: 1px 1px;
background-repeat: no-repeat;
padding-left: 18px;
}				

textarea.hardware	{
  width: 382px;
  padding: 2px;
  font-size:    11px; 
  border: 1px solid #CCCCCC;     	
	}
	
textarea.kb	{
  height: 300px;
  padding: 2px;
  font-size:    11px; 
  border: 1px solid #CCCCCC;     	
	}
	
input.kb 
{
    width: 728px;
    border: 1px solid #CCCCCC;
    padding: 10px;
    border-radius: 2px;
}

select.faulttype 
{
    width: 750px;
    border: 1px solid #CCCCCC;
    padding: 10px;
    border-radius: 2px;
    height: 44px;
}

textarea.upload	{
  height: 150px;
  padding: 2px;
  font-size:    11px; 
  border: 1px solid #CCCCCC;     	
	}
.taskchecked
{
font-size: 11px;
font-weight: normal;
color: #aaa;
}
.minidate
{

}
.sorrymessage
{
color: #DA1818;
font-size: 11px;
font-weight: normal;
font-size: 20px;
}
.sorrymessagesmall
{
color: #DA1818;
font-weight: bold;
}
.thankyoumessage
{
font-weight: bold;
font-size: 12px;
font-weight: normal;
font-size: 20px;

}
.selectedSchool
{
font-size: 14px;
}
.unselectedSchool
{
font-size: 11px;
}
.loginstatus
{
color: #fff;
font-size: 11px;
}
.highlight
{
background-color: #FFFF00;
border: 1px solid #FBDF16;
border-radius: 2px;
padding: 2px;
}
.faultschool
{
font-weight: bold;
font-size: 12px;
}
table.messageInfo
{
border: 1px #00529B solid;
background-color: #BDE5F8;
padding: 10px;
width:100%;
margin-top: 0px;
margin-bottom: 25px;
}
td.messageInfo
{
text-align: left;
color: #00529B;
font-weight: bold;
}
table.messageSuccess
{
border: 1px #C6D880 solid;
background-color: #E6EFC2;
padding: 10px;
width:100%;
margin-top: 0px;
margin-bottom: 25px;
border-radius: 2px;
}
td.messageSuccess
{
text-align: left;
color: #264409;
font-weight: normal;
}
table.messageWarning
{
border: 2px #FFD324 solid;
background-color: #FFF6BF;
padding: 10px;
width:100%;
margin-top: 0px;
margin-bottom: 25px;
}
td.messageWarning
{
text-align: left;
color: #514721;
font-weight: normal;
}
td.messageWarningMigration
{
text-align: left;
color: #514721;
font-weight: normal;
font-size: 18px;
}
td.messageWarningRight
{
text-align: right;
color: #514721;
font-weight: normal;
}
a.messageWarning:link, a.messageWarning:visited
{
text-align: left;
color: #514721;
font-weight: normal;
}
a.messageWarning:hover,
{
text-align: left;
color: #514721;
font-weight: normal;
text-decoration: underline;
}
table.messageError
{
border: 1px #f5c6cb solid;
background-color: #f8d7da;
padding: 15px;
width:100%;
margin-top: 0px;
margin-bottom: 25px;
border-radius: 2px;
}
td.messageError
{
text-align: left;
color: #721c24;
font-weight: normal;
}
td.messageErrorRight
{
text-align: right;
color: #8A1F11;
font-weight: normal;
}
a.messageError:link, a.messageError:visited
{
text-align: left;
color: #8A1F11;
font-weight: normal;
}
a.messageError:hover,
{
text-align: left;
color: #8A1F11;
font-weight: normal;
text-decoration: underline;
}
div.autocomplete {
      position:absolute;
      background-color:white;
      border:0px solid #ccc;
      margin:0px;
      padding:0px;
      font-size:    11px;  
    }
div.autocomplete ul  {
  list-style-type: none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected { background-color: #ffb; }
div.autocomplete ul li {
  list-style-type: none;
  display:block;
  margin:0;
  padding:5px;
  cursor:pointer;

}
table.calendar
{
border: 0px solid #CCCCCC;
padding: 0px;
width:100%;
}
th.calendarday
{
border: 1px solid #CCCCCC;
padding: 5px;
width: 14%;
}
td.calendarday
{
border: 1px solid #CCCCCC;
padding: 5px;
height: 50px;
width: 14%;
}
.forumtopicinfosmall
{
font-size: 11px;
font-weight: normal;
}
.forumtopicinfolarge
{
font-size: 14px;
font-weight: bold;
}
.pmunread
{
font-size: 11px;
font-weight: bold;
}
.pmread
{
font-size: 11px;
font-weight: normal;
}
table.refNo
{
background: #fff;
margin-top: 10px;
border: 1px #476185 solid;
padding: 25px;
padding-top: 10px;
padding-bottom: 10px;
width:800px;
margin-left : auto;
margin-right : auto;
}
td.refNo
{
text-align: left;
}
input.refsearchbox 
{
padding-left: 2px;
padding-right: 2px;
width: 175px;
border: 1px solid #CCCCCC; 
font-size:11px;
padding: 2px;
background-image: url(../img/silk_icons/magnifier.png);
background-position: 1px 1px;
background-repeat: no-repeat;
padding-left: 18px;
}
input.orderdescbox 
{
padding-left: 2px;
padding-right: 2px;
width: 642px;
border: 1px solid #CCCCCC; 
font-size:11px;
padding: 2px;
}
input.orderqtybox 
{
padding-left: 2px;
padding-right: 2px;
width: 50px;
border: 1px solid #CCCCCC; 
font-size:11px;
padding: 2px;
}
textarea.ordernotes	{
  width: 642px;
  height: 75px;
  padding: 2px;
  font-size:    11px; 
  border: 1px solid #CCCCCC;   	
	}
	
.ordernotescart
{
color: #666;
}

select.order
{
  font-size:    11px; 
}
.orderheavy
{
font-size: 13px;
font-weight: bold;
}
.orderheavy2
{
font-size: 18px;
font-weight: normal;
}
.orderlight2
{
font-size: 14px;
font-weight: normal;
}
table.contentOrderStatusHeader
{
width:100%;
padding: 0px;
border: 2px solid #ccc;
background-color:#eee;
}
table.contentOrderStatusComplete
{
width:100%;
padding: 0px;
border: 2px #C6D880 solid;
background-color: #E6EFC2;
}
table.contentOrderStatusCancelled
{
width:100%;
padding: 0px;
border: 2px #fca5a8 solid;
background-color: #FBE3E4;
}
table.contentOrderStatus
{
width:100%;
padding: 0px;
}
td.hpdialog:hover
{
background-color: red;
}
.noselect 
{
-webkit-touch-callout: none; /* iOS Safari */
-webkit-user-select: none; /* Safari */
-khtml-user-select: none; /* Konqueror HTML */
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* Internet Explorer/Edge */
user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

.date-tccontainer {
    display: none;
}

.school-popup {
border: 1px solid #cccccc;
padding: 25px;
background-color: #fff;
border-radius: 2px;
position: absolute;
margin-left: 28px;
}

.school-popup-wide-lh {
border-radius: 2px;
position: absolute;
width: 750px;
background-color: #eee;
margin-top: 24px;
border-collapse: collapse;
box-shadow: 0 14px 16px -10px #00000045;
cursor: default;
}

.school-popup-wide-rh {
border-radius: 2px;
position: absolute;
width: 750px;
background-color: #eee;
margin-top: 24px;
border-collapse: collapse;
box-shadow: 0 14px 16px -10px #00000045;
left: -375px;
cursor: default;
}

.school-popup-cta {
border: 1px solid #ccc;
background-color: #e2e2e2;
border-radius: 2px;
padding: 10px 5px 10px 5px;
text-align: center;
cursor: pointer;
font-weight: 600;
color: #666;
}

.school-popup-cta:hover {
background-color: #bfd7f7;
border-color: #99b8e4;
color: #2f507b;
}

.school-popup-2-cta {
border: 4px solid #fff;
background-color: #e2e2e2;
border-radius: 2px;
padding: 10px 5px 10px 5px;
text-align: center;
cursor: pointer;
font-weight: 800;
color: #666;
border-radius: 10px;
text-transform: uppercase;
}

.school-popup-2-cta:hover {
transition: background-color 0.25s;
background-color: #bfd7f7;
color: #2f507b;
}





.tasks-popup-cta {
border: 1px solid #ccc;
background-color: #f8f8f8;
border-radius: 2px;
padding: 10px 5px 10px 5px;
text-align: center;
cursor: pointer;
font-weight: 600;
color: #666;
}

.tasks-popup-cta:hover {
background-color: #bfd7f7;
border-color: #99b8e4;
color: #2f507b;
}


.contract_active_icon
{
width: 50px;
    height: 50px;
    text-align: center;
    background: #a4dd5f;
    background: -moz-linear-gradient(-45deg, #a4dd5f 0%, #97c164 100%);
    background: -webkit-linear-gradient(-45deg, #a4dd5f 0%,#97c164 100%);
    background: linear-gradient(135deg, #c9ff88 0%,#64b700 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4dd5f', endColorstr='#97c164',GradientType=1 );
    border-radius: 100px;
    box-shadow: 0px 0px 0px 1px #6fb31c inset;
    /* transition: 0.5s;
}

.contract_active_icon:hover {
/* box-shadow: 0px 0px 0px 3px #83af51 inset; */
}

.contract_inactive_icon
{
width:50px;
height:50px;
text-align:center;
background-color: #eee;
border-radius:100px;
}

.contract_active_text
{
width:50px;
text-align:center;
font-size:10px;
line-height: 10px;
padding-top:10px;
color:#51900b;
font-weight:600;
}

.contract_inactive_text
{
width:50px;
text-align:center;
font-size:10px;
line-height: 10px;
padding-top:10px;
color: #aaa;
}

.tooltip {
    position: relative;
}

.tooltip::after {
    background-color: #5d8c28;
    border-radius: 2px;
    color: #ffffff;
    display: none;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
    z-index: 999;
    white-space: nowrap;
    font-size: 10px;
    text-transform: uppercase;
}

.tooltip.top::after {
    content: attr(data-tooltip);
    top: 0;
    left: 50%;
    transform: translate(-50%, calc(-100% - 10px));
}

.tooltip:hover::after {
    display: block;
}

.tooltip::before {
    background-color: #5d8c28;
    content: ' ';
    display: none;
    position: absolute;
    width: 15px;
    height: 15px;
    z-index: 999;
}

.tooltip:hover::before {
    display: block;
}

.tooltip.top::before {
    top: 0;
    left: 50%;
    transform: translate(-50%, calc(-100% - 5px)) rotate(45deg);
}

.tooltip-grey {
    position: relative;
}

.tooltip-grey::after {
    background-color: #d0eafd;
    border-radius: 2px;
    color: #07519A;
    display: none;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
    z-index: 999;
    white-space: nowrap;
    font-size: 13px;
    text-transform: lowercase;
    font-weight: 500;
}

.tooltip-grey.top::after {
    content: attr(data-tooltip);
    top: 0;
    left: 50%;
    transform: translate(-50%, calc(-100% - 10px));
}

.tooltip-grey:hover::after {
    display: block;
}

.tooltip-grey::before {
    background-color: #d0eafd;
    content: ' ';
    display: none;
    position: absolute;
    width: 15px;
    height: 15px;
    z-index: 999;
}

.tooltip-grey:hover::before {
    display: block;
}

.tooltip-grey.top::before {
    top: 0;
    left: 50%;
    transform: translate(-50%, calc(-100% - 5px)) rotate(45deg);
}

td.joint-heading
{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

td.joint-footer
{
    padding-top: 10px;
}

td.joint-faults
{

    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 242.7%;
}

td.joint-tickets
{

    padding-top: 10px;
    padding-bottom: 10px;
}

td.joint-quotes
{
    padding-top: 10px;

    padding-bottom: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;

}

td.joint-passwords
{
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;

}

td.joint-info
{
    padding-top: 10px;
    margin-bottom: 10px;


}

td.joint-info-keystone
{
    padding-top: 78px;
    margin-bottom: 10px;
    background-image: url(../img/keystone_logo.png);
    background-repeat: no-repeat;
    background-position: 70px 16px;
    background-size: 100px;
}

.joint-heading-span {
text-align: left;
    color: #666666;
    font-size: 18px;
    letter-spacing: -0.5px;
}

.joint-heading-span-small
{
    text-align: left;
    color: #666666;
} 

b
{
font-weight: 600;
}

.material-icons
{
vertical-align: middle;
}


.material-icons-outlined
{
vertical-align: middle;
}

td.contentFaultInfoRecentNote 
{
    padding-top: 25px;
}

.buttongrey
{
cursor:pointer;
padding: 10px;
background-color: #f8f8f8;
border-radius: 2px;
border: 1px solid #ccc;
transition: 0.25s;
}

.buttongrey:hover
{
background-color: #f8f8f8;

}

.priority_select:hover
{
background-color: #ddd !important;
 
}

.stat-title
{
float: left;
width: 100px;
line-height: inherit;
}

.stat-content
{
float: left;
width: 625px;
line-height: inherit;
}

.stat-title-resource
{
float: left;
width: 118px;
line-height: inherit;
}

.stat-content-resource
{
float: left;
width: 503px;
line-height: inherit;
}

.sticky_sgl {
position: sticky;
top: 0px;
//box-shadow: 0 14px 16px -10px #00000045;
backdrop-filter: saturate(180%) blur(3px);

}

.sticky_sgl + .outerBody {

}

.sticky_dbl {
position: sticky;
top: 0px;
border-radius: 0 0 10px 10px !important;
background: rgba(20, 72, 160, 0.75) !important;
}

.sticky_dbl + .outerBody {

}

html::-webkit-scrollbar {
width: 15px;
}

html::-webkit-scrollbar-thumb {
background-color: #6f90bb;
}

html::-webkit-scrollbar-track {
background-color: #fff;
}

html::-webkit-scrollbar-thumb:hover {
background-color: #df2323;
}

.twofactor_input
{
    width: 224px;
    color: #df2323;
    font-size: 45px;
    letter-spacing: 10px;
    text-align: left;
    border: 0px;
    border-bottom: 1px dashed #a1a1a1;
    outline: none;
    background-image: url(/img/google_authenticator_logo.png);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: 15px;
    padding: 10px;
    border-radius: 2px;
    padding-left: 82px;
    font-weight: 100;
}

.trust_academy_badge
{
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 700;
    color: #c18600;
    border: 1px solid #e4da31;
    background-color: #fffbba;
    padding: 3px;
    margin-left: 5px;
}

.MsoNormal:first-child
{
margin-block-start: 0em;
}

.MsoNormal:last-child
{
margin-block-end: 0em;
}

.toolbox-float
{
    width: 45px;
    position: fixed;
    z-index: 1;
    top: 290px;
    left: 10px;
    color: #000;
    padding: 10px;
    background-color: #6f90bb;
    border-radius: 100px;
    border: 4px solid white;
}
.toolbox-item
{
padding: 10px;
    margin-bottom: 10px;
    color: #fff;
}

.toolbox-item:last-child
{

}


.toolbox-item:hover
{
background-color:#df2323;
}

.toolbox-item:hover .toolbox-item-text
{
display: none;
}

.toolbox-item-text
{
display: none;

}


.toolbox-tooltip {
 position: relative;
}
.toolbox-tooltip:before,
.toolbox-tooltip:after {
 position: absolute;
 content: "";
 opacity: 0;
  transition: all 0.25s ease;
}
.toolbox-tooltip:before {

}
.toolbox-tooltip:after {
content: attr(data-toolbox-tooltip);
    background: #56759d;
    font-size: 14px;
    font-weight: 400;
    top: 35px;
    left: 35px;
    /* border-radius: 5px; */
    /* letter-spacing: 1px; */
    white-space: nowrap;
    /* line-height: 14px; */
    padding-left: 10px;
    padding-right: 10px;
    color: #294972;
    font-weight: 600;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
}
.toolbox-tooltip:hover::before,
.toolbox-tooltip:hover::after {
opacity: 1;
}
@keyframes shake {
 0% { 
 transform: rotate(2deg);
 }
 50% {
 transform: rotate(-3deg);
 }
 70% {
 transform: rotate(3deg);
 }
 100% {
 transform: rotate(0deg);
 }
}

#anim:hover {
 animation: shake 500ms ease-in-out forwards;
}


.new_ticket_button
{
    width: 150px;
    user-select: none;
    cursor: pointer;
    cursor: pointer;
    padding: 10px 20px;
    text-align: center;
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 2px;
    border-radius: 50px;
    font-weight: 600;
    color: #000;
    transition: background-color 0.25s;

}

.new_ticket_button:hover
{
background-color: #eee;
}

.update_ticket_button
{
    width: 150px;
    user-select: none;
    cursor: pointer;
    cursor: pointer;
    padding: 10px 20px;
    text-align: center;
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 2px;
    border-radius: 50px;
    font-weight: 600;
    color: #000;
    transition: background-color 0.25s;

}

.update_ticket_button:hover
{
background-color: #eee;
}

.update_and_close_ticket_button
{
    width: 200px;
    user-select: none;
    cursor: pointer;
    cursor: pointer;
    padding: 10px 20px;
    text-align: center;
    background-color: #fff;
    border: 2px solid #92ca74;
    background-color: #d2f9bd;
    border-radius: 2px;
    border-radius: 50px;
    font-weight: 600;
    color: #286508;
    transition: background-color 0.25s;
    
}

.update_and_close_ticket_button:hover
{
background-color: #bfe7a9;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 23px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #df2323;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.remote_tools_beacon
{

}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

.goto_resolve_cta
{
    position: fixed;
    bottom: -347px;
    width: fit-content;
    text-align: center;
    line-height: 0;
    margin-left: 506px;
    margin-right: auto;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: #ffffff;
    transition: bottom 0.25s;
    transition-delay: 0.75s;
    box-shadow: -4px 1px 10px 0px #00000045;
}
.goto_resolve_cta:hover
{
    bottom: 0px;
}

.goto_resolve_cta_wide
{
    position: fixed;
    bottom: -347px;
    width: fit-content;
    text-align: center;
    line-height: 0;
    margin-left: 668px;
    margin-right: auto;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: #ffffff;
    transition: bottom 0.25s;
    transition-delay: 0.75s;
    box-shadow: -4px 1px 10px 0px #00000045;
}
.goto_resolve_cta_wide:hover
{
    bottom: 0px;
}


.goto_resolve_cta_test
{
    position: fixed;
    width: 200px;
    bottom: -390px;
    right: 0px;
    margin-right: 0px;
    color: #fff;
    transition: bottom 0.75s;
    transition-delay: 0.5s; 
}
.goto_resolve_cta_test:hover
{
    bottom: 0px;
    
}

.goto_resolve_cta_test_wide
{
    position: fixed;
    width: 200px;
    bottom: -390px;
    right: 0px;
    margin-right: 0px;
    color: #fff;
    transition: bottom 0.75s;
    transition-delay: 0.5s;
}
.goto_resolve_cta_test_wide:hover
{
    bottom: 0px;
}

.goto_resolve_cta_header
{
background-color: #df2323;
}

.goto_resolve_cta_header:hover
{

}

.goto_resolve_cta_icon
{

}

.goto_resolve_cta_icon:hover
{

}

--->
</STYLE>